SciQLOP - Task #1884

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1864 (Closed): Acquisition de données
Affichage des données présentes avant acquisition
16/08/2017 10:16 AM - Anonymous

Status: Closed Start date: 21/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Lors d'une acquisition, les données déja présentes dans le caches doivent étre envoyés a la visualisation avant d'attendre la fin de
I'acquisition

History

#1 - 21/08/2017 03:35 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 21/08/2017

#2 - 21/08/2017 03:38 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 21/08/2017 03:45 PM - Anonymous
- Status changed from Feedback to Closed
